サーバいじくり雑記

2013年2月7日

UPDATING 20130205 AFFECTS: users of editors/libreoffice

Filed under: FreeBSD — bompopo @ 8:24 AM

えと…、はい?

20130205:
  AFFECTS: users of editors/libreoffice
  AUTHOR: bapt@FreeBSD.org

  LibreOffice has been updated to 3.6.5 with a bundle version of libcmis. The
  build will fail if you sill have net/libcmis 0.1 installed. Before upgrading
  LibreOffice you should either first remove libcmis from your system or uprade
  it to version 0.3.
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。